Get All Pay Out Products
GET
/client/1.00/payoutGets a list of all pay out products.
Example Request
curl -X GET api.rewarble.com/client/1.00/payout \
-H "Authorization: Bearer <api key>"
Example Response
[
{
"slug": "advcash-topup-eur",
"name": "Advcash Topup EUR",
"minPayoutAmountInProductCurrency": 0.50,
"maxPayoutAmountInProductCurrency": 250.00,
"region": "ww",
"brand": "advcash",
"productCurrency": "eur"
},
{
"slug": "webmoney-topup-usd",
"name": "WebMoney Topup USD",
"minPayoutAmountInProductCurrency": 1.00,
"maxPayoutAmountInProductCurrency": 250.00,
"region": "ww",
"brand": "webmoney",
"productCurrency": "usd"
}
]
Response Fields
| Field name | Field type | Field description |
|---|---|---|
| slug | String | Slug of product |
| name | String | Name of product |
| maxPayoutAmountInProductCurrency | Decimal | Maximum amount allowed to be sent in product’s currency |
| minPayoutAmountInProductCurrency | Decimal | Minimal amount allowed to be sent in product’s currency |
| region | String | Region of product |
| brand | String | Brand of product |
| productCurrency | String | Currency of product |